import { useHistory } from 'react-router-dom';
import './styles.css'

import ProdutoImage from '../assets/produtos.jpg';

export default function Inicio() {

    const history = useHistory();

    async function iniciar(event) {
        event.preventDefault();
        history.push('/produtos');
    }

    return (
        <div className="inicio-container">
            <section className="form">
                <img src={ProdutoImage} alt="produtos" id="img1" class="center" />
                <br/>
                <form onSubmit={iniciar}>
                    <divbutton>
                       <button class="button" type="submit">Ver Produtos</button>
                   </divbutton>
                </form>
            </section>
        </div>
    )
}